1 Reply Latest reply on Jan 30, 2013 11:11 AM by Jeff A Wright

    Get info error:  Please run XMP Panels 3.0 STI?

    picchic Level 1

      Will installing the upgrade to CS6 in Photoshop for Mac OS fix this?

      Have also found download of XMP Panels.  Instructions for the use of this download?

      Thanks.

       

      Diane